- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Zur Umfrage
      includeTelemetryUUID: true
      learnMoreMessage: Mehr darüber Erfahren
      learnMoreUrl: https://wiki.mozilla.org/Firefox/Shield/Heartbeat
      message: Hilf uns mit Deinem Feedback Firefox noch besser zu machen.
      postAnswerUrl: https://qsurvey.mozilla.com/s3/nus-de-de
      repeatOption: once
      surveyId: new-user-survey-de-de
      thanksMessage: Dankeschön
    capabilities:
    - action.show-heartbeat
    - jexl.transform.bucketSample
    filter_expression: '(normandy.channel in ["release"]) && (normandy.country in
      ["DE"]) && (normandy.locale in ["de"]) && (["new-user-survey-q1-2024",normandy.userId]|bucketSample(0,5000,10000))
      && (!normandy.firstRun

      && !normandy.telemetry.main)'
    id: 1390
    name: 'HB: New User Entry Survey - DE DE'
    revision_id: '4264'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: GZddvBORIbqG-SBGZAHdNakoAc_DA8nSs1ix8vGcgwcACXbFEw6kxhZ_d3Swx02CBUAXYpIj7vjB2hBHMuWJrHeBbQHgC7d_hhb5LyPMMHzNycr49RIzLsBkXXjYMDQp
    timestamp: '2024-05-08T00:01:03.658866Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Remplir le questionnaire
      includeTelemetryUUID: true
      learnMoreMessage: Pour en savoir plus
      learnMoreUrl: https://wiki.mozilla.org/Firefox/Shield/Heartbeat
      message: Aidez-nous à améliorer Firefox en remplissant ce court questionnaire
      postAnswerUrl: https://qsurvey.mozilla.com/s3/nus-fr-fr
      repeatOption: once
      surveyId: new-user-survey-fr-fr
      thanksMessage: Merci
    capabilities:
    - action.show-heartbeat
    - jexl.transform.bucketSample
    filter_expression: '(normandy.channel in ["release"]) && (normandy.country in
      ["FR"]) && (normandy.locale in ["fr"]) && (["new-user-survey-q1-2024",normandy.userId]|bucketSample(0,5000,10000))
      && (!normandy.firstRun

      && !normandy.telemetry.main)'
    id: 1391
    name: 'HB: New User Entry Survey - FR FR'
    revision_id: '4263'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: XBs2aAfHoiwl-brMOQarLwLOfN-a0T4vcRfe-OCoZULToUN0ju8szmVNiK3BzBT8WA3CV-nysjE0jUmAUD4TOrdHrQdJ0hXBppsuJJPlCUJ3aYae2cclr-anhgECqG1T
    timestamp: '2024-05-08T00:01:03.893028Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Take survey
      includeTelemetryUUID: true
      learnMoreMessage: Learn more
      learnMoreUrl: https://wiki.mozilla.org/Firefox/Shield/Heartbeat
      message: Please help make Firefox better by taking this short survey
      postAnswerUrl: https://qsurvey.mozilla.com/s3/nus-en-us
      repeatOption: once
      surveyId: new-user-survey-en-us
      thanksMessage: Thanks
    capabilities:
    - action.show-heartbeat
    - jexl.transform.bucketSample
    filter_expression: '(normandy.channel in ["release"]) && (normandy.country in
      ["US"]) && (normandy.locale in ["en-US"]) && (["new-user-survey-q1-2024",normandy.userId]|bucketSample(0,2500,10000))
      && (!normandy.firstRun

      && !normandy.telemetry.main)'
    id: 1389
    name: 'HB: New User Entry Survey - EN US'
    revision_id: '4256'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: 2YgeKnvdrdztti1GhKiwdaZNmjAL5b197MIXtil335fuzpJ5uHaWiDgpNdKLssgYNyICxocKj621X_0RRXRsf9I_Zy4KvAEoOkAVOuS4VhEf4TCrKg020utBRMBRlU_K
    timestamp: '2024-05-02T00:01:03.650068Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Participa al sondaggio
      includeTelemetryUUID: true
      learnMoreMessage: Scopri di più
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Migliora Firefox partecipando a questo breve sondaggio
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023IT
      repeatOption: once
      surveyId: hb-dvs-it
      thanksMessage: Grazie
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["it"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1318
    name: 'Heartbeat: Daily Viewpoint Survey (it)'
    revision_id: '4043'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: jf7BKzYpzUqbpxYimnmHRqhxexm8DgKn_m44jIzQbfIajmhpdAN2TwOA1M_Y1LvIB2hsvFoqY3mUlUUV-cSmIPE4ONL0uMw2Dipa847agtZkAT62IoiIh9QpjVYdoqGy
    timestamp: '2024-05-07T00:01:03.711192Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: 填寫問卷
      includeTelemetryUUID: true
      learnMoreMessage: 了解更多資訊
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: 請填寫這份簡短問卷，幫助 Firefox 變得更好
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023ZHTW
      repeatOption: once
      surveyId: hb-dvs-zhtw
      thanksMessage: 感謝
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["zh-TW"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1235
    name: 'Heartbeat: Daily Viewpoint Survey (zh-TW)'
    revision_id: '4042'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: jFEJAQiSFCYeEUNdcCxdUrGenSbM_zklDeMgHxOXAOU8xo6SwVjHJsFOiSP0RR4Hl7_yK6u22DMPRDHR40vftAuw99llVs5VIqg4aM14A-OHlbZIpzUpShqp0iXqvbxa
    timestamp: '2024-05-03T00:01:03.863801Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: 填写问卷
      includeTelemetryUUID: true
      learnMoreMessage: 详细了解
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: 请填写这份简短问卷，帮助我们完善 Firefox
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023ZHCN
      repeatOption: once
      surveyId: hb-dvs-zhcn
      thanksMessage: 谢谢！
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["zh-CN"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1234
    name: 'Heartbeat: Daily Viewpoint Survey (zh-CN)'
    revision_id: '4041'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: m9ElIsvdJQzJAUDyCL8mnySNSHnZPmVs2Hk0OxOqI2-2i8XieUyi5T2RN1jRoFR_FiLlKKQxm51M7QGorG9FOYQknxOnnqakekyIyc5choIXgDC135RXKjwxuyKkdym6
    timestamp: '2024-05-07T00:01:03.960758Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Пройти опрос
      includeTelemetryUUID: true
      learnMoreMessage: Подробнее
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Помогите сделать Firefox лучше, приняв участие в этом коротком опросе
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023RU
      repeatOption: once
      surveyId: hb-dvs-ru
      thanksMessage: Спасибо
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["ru"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1227
    name: 'Heartbeat: Daily Viewpoint Survey (ru)'
    revision_id: '4040'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: cW2jl37XLFufdpV7ZdJ_D3QXyN62zdgqwEZWHv5Cmub8KBoU0CwuYn7ZR9j1YrjnuOl0-3MQ7UwOV_J5DRkZjwypwFwmWdAEUYsEG2O8l3Nql_5EQl-FaOEQj6xeXw0g
    timestamp: '2024-05-08T00:01:04.349314Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Responder ao inquérito
      includeTelemetryUUID: true
      learnMoreMessage: Saber mais
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Ajude a melhorar o Firefox respondendo a este breve inquérito
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023PTPT
      repeatOption: once
      surveyId: hb-dvs-ptpt
      thanksMessage: Obrigado
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["pt-PT"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1231
    name: 'Heartbeat: Daily Viewpoint Survey (pt-PT)'
    revision_id: '4039'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: u4IUUBtzl9fEvftB65sCmJua9vs1oQWogrb24Njc0BtBHT2Ztn_j75TRn9Z1-9ppUFZe1wlOJsZFFtqqm0i18hWV4qgk4jlgZqmZhfTauqW0_gGV3XUwV8ynyS5NVIUA
    timestamp: '2024-05-08T00:01:04.578576Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Wypełnij ankietę
      includeTelemetryUUID: true
      learnMoreMessage: Dowiedz się więcej
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Pomóż nam ulepszyć Firefox, biorąc udział w tej krótkiej ankiecie
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023PL
      repeatOption: once
      surveyId: hb-dvs-pl
      thanksMessage: Dziękujemy
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["pl"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1230
    name: 'Heartbeat: Daily Viewpoint Survey (pl)'
    revision_id: '4038'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: T0NG89fqnt5Qq8_BAbKfavNHz9IXc3eboRZdLV2Qlfmz1A8hCG9Sahy4DpPoWA4wc4oKBkhf9aUERtHUjLAQzXvHYfBCuysQaTBGt6DYnPn2oOigjQfJBqOrbzFw-_VH
    timestamp: '2024-05-08T00:01:04.790860Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: アンケートに答える
      includeTelemetryUUID: true
      learnMoreMessage: もっと詳しく
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: 簡単なアンケートに答えて、Firefox をより良いものにするためにご協力ください
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023JA
      repeatOption: once
      surveyId: hb-dvs-ja
      thanksMessage: よろしくお願いいたします
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["ja","ja-JP-mac"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1233
    name: 'Heartbeat: Daily Viewpoint Survey (ja)'
    revision_id: '4037'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: YQgIjayM6v2ugtWdJqBRNYwkOXWofmn8q1b6oEIRSgAc86Veak8Ywu0sfjbZtmVszVU6cGDpdHbyQWtiA5sdADsTChIo2XjQCIww-Qzw45tq5-J6cglcYTl1Iz4r-CF0
    timestamp: '2024-05-01T00:01:03.820887Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Contestar la encuesta
      includeTelemetryUUID: true
      learnMoreMessage: Descubre más
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Ayúdenos a mejorar Firefox respondiendo esta breve encuesta
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023ESLAT
      repeatOption: once
      surveyId: hb-dvs-es
      thanksMessage: Gracias
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["es","es-MX"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1228
    name: 'Heartbeat: Daily Viewpoint Survey (es)'
    revision_id: '4036'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: q4Rx_CdMM0xAmXa-tRUrvjslOifH8mklYEuqAf12RfIS6wqNxB-WRZioMi-4XKPVdI05kds9xQ7NQSJuHtu0Mrk3Oq2zkSe_rnxhb494OQo9xY1aBL-B6_Wr7sYUmZl1
    timestamp: '2024-05-02T00:01:03.873104Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Responder a la encuesta
      includeTelemetryUUID: true
      learnMoreMessage: Descubre más
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Por favor, ayúdanos a mejorar Firefox contestando esta breve encuesta
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023ESES
      repeatOption: once
      surveyId: hb-dvs-esES
      thanksMessage: Gracias
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["es-ES"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1229
    name: 'Heartbeat: Daily Viewpoint Survey (es-ES)'
    revision_id: '4035'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: RX3byHayUqu7bQI8hWrR37pASNVDdE0w76xr9UvE7rtQNiNUkPK-YCcugDJuPy3hWZwCdB9CdeyxseAjKK9xCqz3ZRPPyimBgyrm8bpjpLTO5bkjYdlaDfmv6G6jMjmV
    timestamp: '2024-05-02T00:01:04.070329Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Participe da pesquisa
      includeTelemetryUUID: true
      learnMoreMessage: Saiba mais
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Ajude a tornar o Firefox cada vez melhor participando desta breve pesquisa
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023PTBR
      repeatOption: once
      surveyId: hb-dvs-ptbr
      thanksMessage: Obrigado
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["pt-BR"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1232
    name: 'Heartbeat: Daily Viewpoint Survey (pt-BR)'
    revision_id: '4034'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: NBL8gt962gI9RutjnBjHOZV0UD6YI3OocgE4-csFxZmRnXWggFDvd_XONLO_Al6a2CRkpeQvYJHKPXZRoO0ppILOje1ez_Bu48TAq2ctW98jKAqajAJrPy9x9VKWbc2p
    timestamp: '2024-05-03T00:01:06.585235Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Remplir le questionnaire
      includeTelemetryUUID: true
      learnMoreMessage: Pour en savoir plus
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Aidez-nous à améliorer Firefox en remplissant ce court questionnaire
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023FR
      repeatOption: once
      surveyId: hb-dvs-fr
      thanksMessage: Merci
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["fr"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1226
    name: 'Heartbeat: Daily Viewpoint Survey (fr)'
    revision_id: '4033'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: YCvn1ylYweHQbLPh-JQAmfG-CUl6GAJrDEsKyJ6BNLERC-7ZT2acROm7QuSpEzEWVRq9od7q35Ui4pG410fkRbfXro7_UdzC8s17cOGnxT_2d4LXKFttIgMpgq_48kxt
    timestamp: '2024-05-03T00:01:06.800659Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Zur Umfrage
      includeTelemetryUUID: true
      learnMoreMessage: Mehr darüber Erfahren
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Hilf uns mit Deinem Feedback Firefox noch besser zu machen.
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023DE
      repeatOption: once
      surveyId: hb-dvs-de
      thanksMessage: Dankeschön
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["de"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1225
    name: 'Heartbeat: Daily Viewpoint Survey (de)'
    revision_id: '4032'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: 8ST_NKjIwvrykU6A4_7LKF5DA765BPrHkNOPuwlitrzXG5ZsIFA2z83VVep1uZZZHfRVSdqLLUUMFlBPBWOswW3CM9rvnVBGX1sMbodgAKGG5WvdsiDRM3D87sqr0PpK
    timestamp: '2024-05-04T00:01:03.858877Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: show-heartbeat
    arguments:
      engagementButtonLabel: Take survey
      includeTelemetryUUID: true
      learnMoreMessage: Learn more
      learnMoreUrl: https://support.mozilla.org/kb/rate-your-firefox-experience-heartbeat
      message: Please help make Firefox better by taking this short survey
      postAnswerUrl: https://qsurvey.mozilla.com/s3/vp2023EN
      repeatOption: once
      surveyId: hb-dvs-en
      thanksMessage: Thanks
    capabilities:
    - action.show-heartbeat
    filter_expression: (normandy.channel in ["release"]) && (normandy.locale in ["en-AU","en-GB","en-CA","en-NZ","en-ZA","en-US"])
      && (['rolling-viewpoint', normandy.userId]|bucketSample(19468 + normandy.request_time
      / (24*60*60*1000) + 7, 7, 7000))
    id: 1236
    name: 'Heartbeat: Daily Viewpoint Survey (en)'
    revision_id: '4031'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: 5PGz7DcMGHC8yngWgMa_InOsYa7xEPc9eVNj99eW4_zyT6Lq7y8aLdWjstNnq-mK7j0gfYN_-7DNZm7-kcMuayTIdB66sv8A6BIXi4_fnYxfTc8nzAMh2ns5Bid8bD_S
    timestamp: '2024-05-04T00:01:07.130908Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: preference-rollback
    arguments:
      rolloutSlug: bug-1622091-rollout-beta-rollout-of-samesite-lax-change-beta-79-81
    capabilities:
    - action.preference-rollback
    filter_expression: normandy.channel in ["beta"]
    id: 1072
    name: Rollback SameSite lax change (1006)
    revision_id: '3388'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: 22ycwkryh3U4lYc-_CqR7JZVKL-yBpfoOhNA08oOHQQzzByDF8y1h_dXFfx5IFvecjMLlprPAzh7BMIIvW6xmLQDkA85uiWbJLmSxLB1HF0Zc-cnA0P4F4a2vb-E7IPN
    timestamp: '2024-05-05T00:01:06.918609Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: preference-experiment
    arguments:
      branches:
      - ratio: 1
        slug: rollout
        value: true
      experimentDocumentUrl: https://bugzilla.mozilla.org/show_bug.cgi?id=1527748
      isEnrollmentPaused: false
      isHighVolume: true
      preferenceBranchType: default
      preferenceName: geo.provider.use_gpsd
      preferenceType: boolean
      slug: pref-rollout-geolocation-os-api-lte-60-linux-1527748
    capabilities:
    - action.preference-experiment
    - jexl.transform.stableSample
    filter_expression: '([normandy.recipe.id,normandy.userId]|stableSample(1)) &&
      (normandy.telemetry.main.environment.system.os.name == "Linux"

      && normandy.version < "61.")'
    id: 691
    name: 'Pref Flip: Geolocation OS API for <=60, Linux [bug 1527748]'
    revision_id: '2205'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: 6qqkNY9JN7xWbpaJRhZEsrlXkGvMDkovnC3idZlOLSbyPj4PkWBpBQTvh0hZvXuKwUJEifnQaJqElqCgywWsZEEIzooSGCNwqUC6kiwriyIo59iiR8siVdJBcIU9a_Ft
    timestamp: '2024-05-05T00:01:08.623146Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: preference-experiment
    arguments:
      branches:
      - ratio: 1
        slug: rollout
        value: true
      experimentDocumentUrl: https://bugzilla.mozilla.org/show_bug.cgi?id=1527748
      isEnrollmentPaused: false
      isHighVolume: true
      preferenceBranchType: default
      preferenceName: geo.provider.use_corelocation
      preferenceType: boolean
      slug: pref-rollout-geolocation-os-api-lte-60-mac-1527748
    capabilities:
    - action.preference-experiment
    - jexl.transform.stableSample
    filter_expression: '([normandy.recipe.id,normandy.userId]|stableSample(1)) &&
      (normandy.telemetry.main.environment.system.os.name == "Darwin"

      && normandy.version < "61.")'
    id: 690
    name: 'Pref Flip: Geolocation OS API for <=60, Mac [bug 1527748]'
    revision_id: '2208'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: MhO2p2UAmTQLyrPNdsdv6v7TfIM_ErOpX0rXD4Nh4WHfsGew4MOHRfZx84_UUzj1-n6_F-Fl_zTAXdYx_B5jPfISRkZXbty7tCcr3txxvUOJZPWTnBpIIYkZao3b6oe7
    timestamp: '2024-05-05T00:01:08.840987Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: preference-experiment
    arguments:
      branches:
      - ratio: 1
        slug: rollout
        value: true
      experimentDocumentUrl: https://bugzilla.mozilla.org/show_bug.cgi?id=1527748
      isEnrollmentPaused: false
      isHighVolume: true
      preferenceBranchType: default
      preferenceName: geo.provider.ms-windows-location
      preferenceType: boolean
      slug: pref-rollout-geolocation-os-api-lte-60-windows-1527748
    capabilities:
    - action.preference-experiment
    - jexl.transform.stableSample
    filter_expression: '([normandy.recipe.id,normandy.userId]|stableSample(1)) &&
      (normandy.telemetry.main.environment.system.os.name == "Windows_NT"

      && normandy.version < "61.")'
    id: 689
    name: 'Pref Flip: Geolocation OS API for <=60, Windows [bug 1527748]'
    revision_id: '2207'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: 99YxxBLF_5BDZQSdkQvnSNBaV_AEVXoc_G3rNC1fpzqvicgnEp-Ye6hDSBJ1qbbVffbeLnS0sYxxmsAj-4LyETFryb_008UFWk1TMhgRhFImkJ0QyWHesZQeZ-ApJsWD
    timestamp: '2024-05-05T00:01:09.051132Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
- recipe:
    action: opt-out-study
    arguments:
      addonUrl: https://net-mozaws-prod-us-west-2-normandy.s3.amazonaws.com/extensions/pioneer-enrollment-study%40mozilla.org-2.0.4-signed.xpi
      description: 'Add-on to prompt about enrolling in pioneer: https://support.mozilla.org/en-US/kb/about-firefox-pioneer


        This add-on will auto-uninstall if you decline to participate.'
      extensionApiId: 31
      isEnrollmentPaused: true
      name: Pioneer Enrollment
    capabilities:
    - action.opt-out-study
    filter_expression: "(\n    (\n        (\n            normandy.country == 'US'\n\
      \            && [normandy.userId]|bucketSample((normandy.request_time // (7*24*60*60*1000)),\
      \ 1, 500)\n        ) || (\n            normandy.locale in ['en-US', 'en-AU',\
      \ 'en-CA', 'en-GB', 'en-NZ', 'en-ZA'] \n            && [normandy.userId]|bucketSample((normandy.request_time\
      \ // (7*24*60*60*1000)), 1, 100)\n        )\n    )  \n    && !normandy.isFirstRun\n\
      \    && normandy.version >=  '57.0'\n    && normandy.channel == 'release'\n)"
    id: 259
    name: Opt-out - Pioneer Enrollment Study (Bug 1382761)
    revision_id: '1652'
    uses_only_baseline_capabilities: true
  signature:
    public_key: ''
    signature: EE-adDlqEe8xxzn1YbGbck94TMA8CzGs3rAdWvQNZvobDEIe3m4gqowW-SY0MWvUZ18MoKOFjgE5zVSXLS9BDzJWK7r08sL2LSbLiZ73YCmyP24oXusROsoIZWmFbrwL
    timestamp: '2024-05-05T00:01:09.480307Z'
    x5u: https://content-signature-2.cdn.mozilla.net/chains/normandy.content-signature.mozilla.org-2024-06-09-11-51-07.chain?cachebust=2017-06-13-21-06
